ps_mllr_s Struct Reference

Feature space linear transform structure. More...

`#include <acmod.h>`

## Data Fields

int | refcnt
| Reference count.
int | n_class
| Number of MLLR classes.
int | n_feat
| Number of feature streams.
int * | veclen
| Length of input vectors for each stream.
float32 **** | A
| Rotation part of mean transformations.
float32 *** | b
| Bias part of mean transformations.
float32 *** | h
| Diagonal transformation of variances.
int32 * | cb2mllr
| Mapping from codebooks to transformations.

## Detailed Description

Feature space linear transform structure.

Definition at line 82 of file acmod.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/acmod.h